Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80411

Summary: can't complete installation
Product: [Retired] Red Hat Linux Reporter: wperes <rmb0470>
Component: installerAssignee: Michael Fulbright <msf>
Status: CLOSED NOTABUG QA Contact: Brock Organ <borgan>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0CC: michael
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-03 02:54:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description wperes 2002-12-26 00:33:48 UTC
Description of problem:
Can't complete installation

Version-Release number of selected component (if applicable):
8.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Lee Yohe 2002-12-27 14:49:42 UTC
The level of detail is overwhelming! :)

Can you please provide any error information (including a traceback dump for
Anaconda)?

Comment 2 Michael Fulbright 2003-01-03 02:54:47 UTC
Closing due to inactivity.